body {
	overflow: hidden;
}

main {
	transition: transform 1s ease-in-out
}

section {
	height: 100dvh;
	display: flex;
	flex-direction: column;
}

figure {
	background-position: center;
	background-size: cover;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
}

figure > .button {
	background-image: url( '../images/arrow_up.png' );
	background-size: 40%;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	border-radius: 40px;
	height: 80px;
	width: 80px;
	margin: 50px;
	justify-content: center;
	box-shadow: 3px 3px 32px rgba( 0, 0, 0, .5 );
}

#bad > figure {
	background-image: url( '../images/8.jpg' );
}

#bad > figure > ul {
	list-style-type: none;
	color: #ffbc3a;
	width: 80%;
}

#bad > figure li {
	font-size: 2.3rem;
	line-height: 1.5;
	text-shadow: 3px 3px 3px rgba( 0, 0, 0, .5 );
}

#bad > figure > .button {
	background-color: #ffbc3a;
	transform: rotate( 180deg );
}

#good > figure {
	background-image: url( '../images/11.jpg' );
}

#good > figure > article {
	padding: 0 50px 50px;
	color: #ffcc90;
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: justify;
}

#good > figure > .button {
	background-color: #ffcc90;
}

#good > article {
	display: none;
	padding: 25px 50px;
	background-color: #ffcc90;
	color: #000000;
	font-size: 1.0rem;
	line-height: 1.5;
	text-align: center;
}

@media( max-width: 950px ) {
	#bad > figure li {
		font-size: 1.7rem;
	}

	#good > figure > article {
		display: none;
	}

	#good > article {
		display: block;
	}
}